Plugins Search

Page 1 of 1 48 total

IDNameProductFamilyPublishedUpdatedSeverity
97479F5 Networks BIG-IP : OpenSSL vulnerability (K40524634)NessusF5 Networks Local Security Checks2017/03/022019/01/04medium
89065Oracle Linux 5 : openssl (ELSA-2016-0302) (DROWN)NessusOracle Linux Local Security Checks2016/03/022019/09/27medium
89060CentOS 5 : openssl (CESA-2016:0302) (DROWN)NessusCentOS Local Security Checks2016/03/022020/01/02medium
89068RHEL 5 : openssl (RHSA-2016:0302) (DROWN)NessusRed Hat Local Security Checks2016/03/022019/10/24medium
89074Scientific Linux Security Update : openssl on SL5.x i386/x86_64 (20160301) (DROWN)NessusScientific Linux Local Security Checks2016/03/022020/03/12medium
89927FreeBSD : node -- multiple vulnerabilities (6d33b3e5-ea03-11e5-85be-14dae9d210b8)NessusFreeBSD Local Security Checks2016/03/152018/11/10critical
89059CentOS 6 / 7 : openssl (CESA-2016:0301) (DROWN)NessusCentOS Local Security Checks2016/03/022020/01/02critical
89064Oracle Linux 6 / 7 : openssl (ELSA-2016-0301) (DROWN)NessusOracle Linux Local Security Checks2016/03/022019/09/27critical
89075Scientific Linux Security Update : openssl on SL6.x, SL7.x i386/x86_64 (20160301) (DROWN)NessusScientific Linux Local Security Checks2016/03/022020/02/25critical
89078Ubuntu 12.04 LTS / 14.04 LTS / 15.10 : openssl vulnerabilities (USN-2914-1)NessusUbuntu Local Security Checks2016/03/022020/09/22critical
89819RHEL 6 : rhev-hypervisor (RHSA-2016:0379) (DROWN)NessusRed Hat Local Security Checks2016/03/102019/10/24critical
89066OracleVM 3.3 : openssl (OVMSA-2016-0031)NessusOracleVM Local Security Checks2016/03/022019/09/27critical
89067RHEL 6 / 7 : openssl (RHSA-2016:0301) (DROWN)NessusRed Hat Local Security Checks2016/03/022019/10/24critical
91618openSUSE Security Update : nodejs (openSUSE-2016-715)NessusSuSE Local Security Checks2016/06/152020/06/04critical
89081OpenSSL 1.0.1 < 1.0.1s Multiple Vulnerabilities (DROWN)NessusWeb Servers2016/03/022019/11/20critical
89090openSUSE Security Update : openssl (openSUSE-2016-288) (DROWN)NessusSuSE Local Security Checks2016/03/032020/06/04critical
89061Debian DSA-3500-1 : openssl - security updateNessusDebian Local Security Checks2016/03/022020/09/23critical
89082OpenSSL 1.0.2 < 1.0.2g Multiple Vulnerabilities (DROWN)NessusWeb Servers2016/03/022019/11/20critical
89085Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : openssl (SSA:2016-062-02) (DROWN)NessusSlackware Local Security Checks2016/03/032017/09/21critical
91751OracleVM 3.2 : openssl (OVMSA-2016-0071)NessusOracleVM Local Security Checks2016/06/222019/09/27medium
801963OpenSSL 1.0.1 < 1.0.1s / 1.0.2 < 1.0.2g Multiple Vulnerabilities (DROWN)Log Correlation EngineWeb Servers2016/03/07medium
89722SUSE SLED11 Security Update : compat-openssl097g (SUSE-SU-2016:0631-1) (DROWN)NessusSuSE Local Security Checks2016/03/072019/09/11critical
92543Oracle Secure Global Desktop Multiple Vulnerabilities (July 2016 CPU)NessusMisc.2016/07/252019/11/19critical
89731SUSE SLES10 Security Update : OpenSSL (SUSE-SU-2016:0678-1) (DROWN)NessusSuSE Local Security Checks2016/03/082019/09/11critical
89910openSUSE Security Update : openssl (openSUSE-2016-327) (DROWN)NessusSuSE Local Security Checks2016/03/142020/06/04critical
90448AIX OpenSSL Advisory : openssl_advisory18.asc / openssl_advisory19.asc (DROWN)NessusAIX Local Security Checks2016/04/132018/07/17critical
89655SUSE SLED11 / SLES11 Security Update : openssl (SUSE-SU-2016:0624-1) (DROWN)NessusSuSE Local Security Checks2016/03/042019/09/11critical
94679Juniper ScreenOS 6.3.x < 6.3.0r23 Multiple Vulnerabilities in OpenSSL (JSA10759) (DROWN)NessusFirewalls2016/11/102018/07/27critical
92921FreeBSD : FreeBSD -- Multiple OpenSSL vulnerabilities (7b1a4a27-600a-11e6-a6c3-14dae9d210b8) (DROWN)NessusFreeBSD Local Security Checks2016/08/122019/07/10critical
89842Amazon Linux AMI : openssl (ALAS-2016-661) (DROWN) (SLOTH)NessusAmazon Linux Local Security Checks2016/03/112019/07/10critical
90705Splunk Enterprise < 5.0.15 / 6.0.11 / 6.1.10 / 6.2.9 / 6.3.3.4 or Splunk Light < 6.2.9 / 6.3.3.4 Multiple Vulnerabilities (DROWN)NessusCGI abuses2016/04/252019/11/20critical
9128OpenSSL 1.0.1 < 1.0.1s / 1.0.2 < 1.0.2g Multiple Vulnerabilities (DROWN)Nessus Network MonitorWeb Servers2016/03/012019/03/06medium
91068openSUSE Security Update : libopenssl0_9_8 (openSUSE-2016-563) (DROWN)NessusSuSE Local Security Checks2016/05/122020/06/04critical
89658SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2016:0641-1) (DROWN)NessusSuSE Local Security Checks2016/03/042019/09/11critical
90053GLSA-201603-15 : OpenSSL: Multiple vulnerabilities (DROWN)NessusGentoo Local Security Checks2016/03/212016/10/10critical
89077SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2016:0620-1) (DROWN)NessusSuSE Local Security Checks2016/03/022019/09/11critical
89091openSUSE Security Update : openssl (openSUSE-2016-289) (DROWN)NessusSuSE Local Security Checks2016/03/032020/06/04critical
94935Apple Xcode < 8.1 Node.js Multiple RCE (macOS)NessusMacOS X Local Security Checks2016/11/172020/05/05critical
89076SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2016:0617-1) (DROWN)NessusSuSE Local Security Checks2016/03/022019/09/11critical
89092openSUSE Security Update : openssl (openSUSE-2016-292) (DROWN)NessusSuSE Local Security Checks2016/03/032020/06/04critical
90832Oracle MySQL 5.6.x < 5.6.30 Multiple Vulnerabilities (April 2016 CPU) (July 2016 CPU) (DROWN)NessusDatabases2016/05/022020/06/03critical
91154OracleVM 3.3 / 3.4 : openssl (OVMSA-2016-0049) (SLOTH)NessusOracleVM Local Security Checks2016/05/162019/09/27critical
90683MySQL 5.6.x < 5.6.30 Multiple Vulnerabilities (DROWN)NessusDatabases2016/04/222019/11/20critical
90684MySQL 5.7.x < 5.7.12 Multiple Vulnerabilities (DROWN)NessusDatabases2016/04/222019/11/19critical
90834Oracle MySQL 5.7.x < 5.7.12 Multiple Vulnerabilities (RPM Check) (April 2016 CPU) (July 2016 CPU) (October 2017 CPU) (DROWN)NessusDatabases2016/05/022020/06/03critical
106499pfSense < 2.3 Multiple Vulnerabilities (SA-16_01 - SA-16_02)NessusFirewalls2018/01/312019/11/08critical
89651openSUSE Security Update : libopenssl0_9_8 (openSUSE-2016-294) (DROWN) (FREAK) (POODLE)NessusSuSE Local Security Checks2016/03/042020/06/04critical
96316Juniper Junos Multiple OpenSSL Vulnerabilities (JSA10759) (SWEET32)NessusJunos Local Security Checks2017/01/052018/08/10critical

Page 1 of 1 48 total